Subject: Re: Job | Tech Support Remote Screening
From: Rohit Gupta <[email-masked]>
To: [email-masked]
Date: Wed, 27 Jan 2021 20:02:24 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

8125 Applicants

View All

Rohit Gupta
I am Honest, Ambitious and a Hard working Person. I am interested in Buying house , Lizen office. I want to build up my knowledge in this same field. So it will be helpful to making my skills efficient and effective. Just because my dream is to work as a QC that's why is I am fully interested in this same field. It will be a dream for me if you provide a chance to work With Your Company. I will do work hard to achieve the task whatever the company give me to be perfrom.

Shortlist

Reject

Current Designation Quality Engineer
Current Company Intertek
Notice Period 15 Days or less
Previous Designation Quality Engineer
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
4 Yrs

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Singapore, United Arab Emirates (UAE), United Kingdom (UK)
Education
Diploma
Government Polytechnic Pilibhit
Key Skills
Quality Assurance, Quality Control, Final Inspection

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem